
#wb_header { background: transparent none repeat scroll left top; height: 130px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 1000px; padding-bottom: 40px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 100px; }
body { background: transparent url("../gallery_gen/ffbf3ac4aca0be3ce5d3d9686e82a553.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/72ef6a83494d0de6b9481181b12521e9.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1230px; }
.root { width: 992px; height: 1230px; overflow: visible; min-height: 1230px; }
#wb_element_instance291 { left: 34px; top: 10px; min-width: 866px; width: 866px; min-height: 50px; height: 50px; display: block; z-index: 643; }
#wb_element_instance291 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance291, #wb_element_instance291 ul { text-align: right; }
#wb_element_instance291 ul ul { background: #173963 none repeat scroll left top; }
#wb_element_instance291 li { margin: 10px 0px 10px 0px; }
#wb_element_instance291 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance291 li:hover > a, #wb_element_instance291 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance291 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance292 { left: 0px; top: 70px; min-width: 130px; width: 130px; min-height: 58px; height: 58px; display: block; z-index: 613; }
#wb_element_instance293 { left: 20px; top: 10px; min-width: 450px; width: 450px; min-height: 24px; height: 24px; display: block; z-index: 643; }
#wb_element_instance294 { left: 699px; top: 379px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 202; }
#wb_element_instance295 { left: 384px; top: 340px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 203; }
#wb_element_instance295 > div.wb_shp { background: #05038d; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance296 { left: 81px; top: 340px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 204; }
#wb_element_instance296 > div.wb_shp { background: #05038d; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance297 { left: 91px; top: 380px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 205; }
#wb_element_instance298 { left: 394px; top: 380px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 206; }
#wb_element_instance299 { left: 100px; top: 470px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 207; }
#wb_element_instance300 { left: 710px; top: 470px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 208; }
#wb_element_instance301 { left: 400px; top: 469px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 209; }
#wb_element_instance302 { left: 689px; top: 340px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 151; }
#wb_element_instance302 > div.wb_shp { background: #05038d; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance303 { left: 230px; top: 620px; min-width: 510px; width: 510px; min-height: 35px; height: 35px; display: block; z-index: 160; }
#wb_element_instance304 { left: 30px; top: 690px; min-width: 400px; width: 400px; min-height: 270px; height: 270px; display: block; z-index: 453; }
#wb_element_instance304 img { width: 400px; height: 270px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance305 { left: 0px; top: 0px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 374; }
#wb_element_instance306 { left: 460px; top: 690px; min-width: 510px; width: 510px; min-height: 248px; height: 248px; display: block; z-index: 179; }
#wb_element_instance307 { left: 0px; top: 980px; display: block; z-index: 9000; }
#wb_element_instance308 { left: 0px; top: 54px; display: block; z-index: 9999; }


#wb_element_instance292 p:last-child { margin-bottom: 0; }
#wb_element_instance293 p:last-child { margin-bottom: 0; }
#wb_element_instance294 p:last-child { margin-bottom: 0; }
#wb_element_instance297 p:last-child { margin-bottom: 0; }
#wb_element_instance298 p:last-child { margin-bottom: 0; }
#wb_element_instance299 p:last-child { margin-bottom: 0; }
#wb_element_instance300 p:last-child { margin-bottom: 0; }
#wb_element_instance301 p:last-child { margin-bottom: 0; }
#wb_element_instance303 p:last-child { margin-bottom: 0; }
#wb_element_instance305 p:last-child { margin-bottom: 0; }
#wb_element_instance306 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
